# bingo-cli - Play bingo in your terminal (or browser)

bingo-cli is a TUI to play Bingo, built using [Textual](https://textual.textualize.io/).
![bingo screenshot](img/bingo.png)

## Features
- Mouse and keyboard controls
- Reproducible board states (by supplying UNIX timestamps)
- Playable directly in your terminal, remotely via SSH or web browser

## Installation

### Install in python3 venv

```
python3 -m venv venv
source venv/bin/activate
pip install -r requirements.txt

# test to see if it works:
python3 bingo.py
```

